@media screen and (max-width:768px){
.project-list {
        height: auto;
        display: block !important;
        transition: all .5s ease;
    }

    .p-img {
        width: 100%;
        height: 360px;
        border-bottom: 1px solid #d9cdcd;
    }

    .media__number {
        top:55px;
        font-size: 50px;
        bottom:0px;
    }
}


.slick-prev:before, .slick-next:before{
color: #b2b5bb;
}


.whatsapp span {
    font-size: 1.2rem;
}

.instagram-icon {
    font-weight: 600;
}

.box img:hover {
		transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1);
        transition: .3s all ease-in-out;
    -webkit-transition: .3s all ease-in-out;
	}


@media screen and (min-width: 992px) and (max-width: 1199px){
#header #main-menu {
    width: 65%;
}
#main-menu li a{  font-size:13px; }
}

@media screen and (min-width: 1200px) and (max-width: 1360px){
#main-menu li a {
   font-size:15px;
}
}

 @media screen and (min-width: 1200px) {
    #main-menu li a {
        font-size: 1rem!important;
    }
}


#footer .social .fa{ margin-right:0px; font-size: 18px; }
#footer .social a{     background: #333333;
    color: white;
    width: 30px;
    height: 29px;
    line-height: 30px;
    border-radius: 5px;
    text-align: center;    position: relative;
    margin-right: 10px;
    display: block; }

#footer .social a:hover {
    background: #001993;
    color: white;
}









